<?php

namespace App\Repository;

/**
 * CarrierEmptySessionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CarrierEmptySessionRepository extends \Doctrine\ORM\EntityRepository
{
}
